summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xci/03-maasdeploy.sh4
-rw-r--r--labconfig/lenovo/pod1/labconfig.yaml4
2 files changed, 4 insertions, 4 deletions
diff --git a/ci/03-maasdeploy.sh b/ci/03-maasdeploy.sh
index 85239506..43e95857 100755
--- a/ci/03-maasdeploy.sh
+++ b/ci/03-maasdeploy.sh
@@ -222,8 +222,8 @@ configuremaas(){
#maas $PROFILE boot-source update $SOURCE_ID \
# url=$URL keyring_filename=$KEYRING_FILE || true
- #maas $PROFILE boot-resources import || true
- #sleep 60
+ maas $PROFILE boot-resources import || true
+ sleep 10
while [ "$(maas $PROFILE boot-resources is-importing)" == "true" ];
do
diff --git a/labconfig/lenovo/pod1/labconfig.yaml b/labconfig/lenovo/pod1/labconfig.yaml
index 3e9cfecb..ba56362a 100644
--- a/labconfig/lenovo/pod1/labconfig.yaml
+++ b/labconfig/lenovo/pod1/labconfig.yaml
@@ -69,10 +69,10 @@ lab:
nics:
- ifname: intf100
spaces: [admin]
- mac: ["00:1E:67:E0:0A:4B"]
+ mac: ["24:8a:07:3f:95:fe"]
- ifname: intf101
spaces: [floating]
- mac: ["00:1E:67:E0:0A:4C"]
+ mac: ["24:8a:07:3f:95:ff"]
power:
type: ipmi
address: 192.0.5.129